version: beta-3e171d0e
buildId: 8b3b3b56-50d2-11ec-a769-00163eaf4f9f
inputs:
  product: >-
    /nix/store/jnm90h6yf8gd79pbsrl3i1nc6i8gmmyb-3gp6sbc5ri6n654yspy58iiqz4lca0hh-source
  nixpkgs: >-
    /nix/store/lb7zzdx17wjpywizphby5ax1qgc5vncq-j6j5f4mr0w9y8s2i18mhf4hq5l3rfgw1-source
nar:
  source: https://update.xeredo.it/guardian/beta/update.nar.xz
  compression: xz
